Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:42:26 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi I am Sundar. My order reference 9641308655.

I ordered a plenty of collections . On above mentioned order I have a order of Green Casual Shirt & collected the same.
When I unpacked it was  rubbishy wrinkled. I am sure without ironing it back again I can’t wear .
The first time I am facing this . I have the picture with me while unpacking it , but here I don’t have option to attach or show as a mark to you guyz.

Thanks
Sundar . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248756